[Time Management] - Attendance & Overtime Recap
10/04/2022 02:25 PM - Fiona Avangeline Jonathan
Berikut saya lampirkan desain baru nya.
Terima kasih.

Port: http://demo.minovais.com:61199/

Status: Closed Start date: 10/04/2022

Priority: Urgent Due date:

Assignee: Fiona Avangeline Jonathan % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 4.00 hours
Description

Dear Shofwan,

Mohon dibantu untuk mengubah design dari report attendance & overtime recap dibawah menu Time Management.

History

#1 - 10/04/2022 02:25 PM - Fiona Avangeline Jonathan
- File clipboard-202210041425-lvgyi.png added

- File Attendance & Overtime Recap.xlIsx added

#2 - 10/04/2022 02:25 PM - Fiona Avangeline Jonathan

- Status changed from New to Assigned

#3 - 10/12/2022 03:12 PM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to Fiona Avangeline Jonathan

Dear Fiona, desain untuk Report Attendence & Overtime Recap Sudah di Update.

Terdapat juga penambahan Filter dari EmployeelD menjadi EmployeelDFrom & To.

Update SP: PRPTTMREKAPKEHADIRAN

Silahkan di testing, terima kasih.
#4 - 10/12/2022 03:49 PM - Kezia Pawitra Yulianti
- Status changed from Assigned to QA Test

#5 - 10/13/2022 10:14 AM - Fiona Avangeline Jonathan
- File clipboard-202210131014-sfkau.png added
- Status changed from QA Test to Closed

Done, thank you

ATTENDANCE & OVERTIME RECAP

PERIOD: 01/10/2021 - 31/10/2021
EMPLOYEE OFFICE:

Employee ID Full Name Attendance Attendance Overtime Days Overtime Duration
Hours
10000148 ERICSSON 2 6.59 0 0
Files
clipboard-202210041425-Ivgyi.png 22.6 KB 10/04/2022 Fiona Avangeline Jonathan
Attendance & Overtime Recap.xlsx 12.3 KB 10/04/2022 Fiona Avangeline Jonathan
clipboard-202210131014-sfkau.png 17 KB 10/13/2022 Fiona Avangeline Jonathan
